.paginate
{
	cursor: pointer;
	font-family: "Inconsolata", monospace;
}

#backtotop {
    position: fixed;
    left: 5px;
    display: none;
    bottom: 24px;
    margin: 0 20px 0 0;
}

#backtotop a {
    text-decoration: none;
    margin-bottom: 40px;
    border: 0 none;
    display: block;
    width: 45px;
    height: 45px;
    background: url(../images/back_to_top_btn.png) no-repeat 50% 50%;
    background-color: #cccccc;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#backtotop a:hover {background-color: #2da0ce;}

li
{
	font-size:15px;
	margin: 5px 5px 5px 5px;
}

h3
{
	font-family: 'Open Sans', sans-serif;
	color: #2eadd9;
}

.reportinput
{
	display:block;
	float:left;
	/*width:100px;*/
	color:#686868;
}

.reportdate
{
	
	height: 18px;
	width: 152px;
	
	/*margin-top: 2px;
	margin-bottom: 2px;*/
}
.reportlabel
{
	width:100px;
	display:block;
	clear:left;
	float:left;
	padding-top:6px;
	text-align:left;
}

.menu_button_image
{
	width: 200px;
	height: 128px;
	float: left;
	display: block;
	/*background-color: #33B9E5;*/
}
.menu_button_text
{
	width: 190px;
	height: 20px;
	float: left;
	display: block;
	font-size: 14px;
	/*background-color: #33B9E5;*/
	color: #FFFFFF;
	
	padding-left: 10px;
}
.menu_button_original
{
	width: 200px;
	height: 150px;
	float: left;
	border: 1px solid #0496b1;
	margin: 30px 0px 0px 30px;
	/*margin: 0px 0px 30px 30px;*/
	display: block;
	background-color: #33B9E5;
	-moz-box-shadow: inset 0px 1px 0px 0px #71cfed;
	-webkit-box-shadow: inset 0px 1px 0px 0px #71cfed;
	box-shadow: inset 0px 1px 0px 0px #71cfed;
}
.menu_button:hover
{
	background-color: #2eadd9;
	cursor: pointer;
}
.menu_button_text label:hover
{
	background-color: #2eadd9;
	cursor: pointer;
}
.menu_button_image:hover
{
	background-color: #2eadd9;
	cursor: pointer;
}
.menu_button_text:hover
{
	background-color: #2eadd9;
	cursor: pointer;
}

.menu_button:active
{
	position: relative;
	top: 1px;
	background-color: #257b94;
}
.menu_button_image:active
{
	position: relative;
	top: 1px;
	background-color: #257b94;
}
.menu_button_text:active
{
	position: relative;
	top: 1px;
	background-color: #257b94;
}
.menu_button_text label:active
{
	position: relative;
	top: 1px;
	background-color: #257b94;
}

.pdf_header
{
	height: 80px;
	/*width: 960px;*/
	background-color: #383838;
}

.inputcheckbox
{
	margin-top:6px;
}

table.dataTable tr.odd { background-color: #FFFFFF; }
table.dataTable tr.even { background-color: #F2F2F2; }

table.dataTable tr.odd td.sorting_1 { background-color: #E6FFE6; }
table.dataTable tr.even td.sorting_1 { background-color: #E5E5E5; }

table.dataTable th { cursor: pointer; }

.pointer
{
	cursor:pointer;
}

.font_normal
{
	font-weight:normal;
}

.pdf_frame
{
	font-family:Arial;
	font-size:12px;
	color:#686868;
	background-color: #FFFFFF;
	width: 100%;
	min-width:960px;
	margin-left: auto;
	margin-right: auto;
}

.unselectable
{
	-webkit-user-select: none!important;
	-moz-user-select: none!important;
	user-select: none!important;
}
.selectable
{
	-webkit-user-select: text!important;
	-moz-user-select: text!important;
	user-select: text!important;
}

#message
{
	width:500px;
	position:absolute;
	left:50%;
	top:95px;
	display:none;
	margin-left:-250px;
	/*border:solid 1px black;*/
	background:#383838;
	color:#33B9E5;
	padding:8px;
	text-align:center;
}
.ratetype_label
{
	width:150px;
	display:block;
	float:left;
	padding-top:6px;
}
.rate_label
{
	width:75px;
	display:block;
	float:left;
	padding-top:6px;
}
/*
.uploadify {
	position: relative;
	margin-bottom: 1em;
}
*/
.center_button
{
	width:200px;
	/*height:100px;*/
	margin-left:auto;
	margin-right:auto;
	/*display:block;*/
}
/*
.admin_buttons
{
	margin-left:auto;
	margin-right:auto;
	width:200px;
}
*/
.menu_button 
{
	width: 200px;
	height: 150px;
	float: left;
	border: 1px solid #0496b1;
	margin: 30px 0px 0px 30px;
	display: block;
	background-color: #33B9E5;
	-moz-box-shadow: inset 0px 1px 0px 0px #71cfed;
	-webkit-box-shadow: inset 0px 1px 0px 0px #71cfed;
	box-shadow: inset 0px 1px 0px 0px #71cfed;
}
.menu_button:hover 
{
	background-color: #2eadd9;
	cursor: pointer;
}
.menu_button:active 
{
	position: relative;
	top: 1px;
	background-color: #257b94;
}

.center_two_small_buttons
{
	width:200px;
	/*height:100px;*/
	margin-left:auto;
	margin-right:auto;
	/*display:block;*/
}
.center_small_button
{
	width:152px;
	/*height:100px;*/
	margin-left:auto;
	margin-right:auto;
	/*display:block;*/
}
.small_button 
{
	width: 150px;
	height: 100px;
	float: left;
	border: 1px solid #0496b1;
	margin: 0px 0px 0px 0px;
	display: block;
	background-color: #33B9E5;
	-moz-box-shadow: inset 0px 1px 0px 0px #71cfed;
	-webkit-box-shadow: inset 0px 1px 0px 0px #71cfed;
	box-shadow: inset 0px 1px 0px 0px #71cfed;
}
.small_button:hover 
{
	background-color: #2eadd9;
	cursor: pointer;
}
.small_button:active 
{
	position: relative;
	top: 1px;
	background-color: #257b94;
}

.import_button 
{
	width: 200px;
	height: 75px;
	float: left;
	border: 1px solid #0496b1;
	margin: 30px 0px 0px 30px;
	display: block;
	background-color: #33B9E5;
	-moz-box-shadow: inset 0px 1px 0px 0px #71cfed;
	-webkit-box-shadow: inset 0px 1px 0px 0px #71cfed;
	box-shadow: inset 0px 1px 0px 0px #71cfed;
}
.import_button:hover 
{
	background-color: #2eadd9;
	cursor: pointer;
}
.import_button:active 
{
	position: relative;
	top: 1px;
	background-color: #257b94;
}

.warning
{
	height:19px;
	padding-top:3px;
	/*width:100px;*/
	/*background-color:black;*/
	display:block;
	float:left;
	margin-top:2px;
	color:red;
}
.divtotop
{
	position:fixed;
	top:80%;
	left:5px;
}
input
{
	color:#686868;
	-webkit-user-select: text;
	-moz-user-select: text;
	user-select: text;
}

.inputrate
{
	display:block;
	float:left;
	width:75px;
}
.ratelabel
{
	width:265px;
	display:block;
	clear:left;
	float:left;
	padding-top:6px;
}
.space
{
	display:block;
	float:left;
	width:5px;
}
html, body
{
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	margin: 0px;
	padding: 0px;
	background-color: #383838;
}
a:link
{color:#999999; text-decoration:none;} /* unvisited link */
a:visited
{color:#999999; text-decoration:none;} /* visited link */
a:hover
{color:#2eadd9; text-decoration:none;} /* mouse over link */
a:active
{color:#257b94; text-decoration:none;} /* selected link */
a:focus
{color:#257b94; text-decoration:none; outline:none} /* tabbed link */

.bannercontainer
{
	height: auto;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	font-family:Arial;
	font-size:12px;
	color:#686868;
}

.mainbackground
{
	padding: 25px 0px 50px 0px;
	width: 100%;
	background-color: #FFFFFF;
	margin: 0px 0px 0px 0px;
}
.mainbackgroundlogin
{
	padding: 25px 0px 50px 0px;
	width: 100%;
	background-color: #FFFFFF;
	margin: 0px 0px 0px 0px;
}

.footer-logo
{
	/*margin-top:15px;*/
	margin-top:3px;
	float:right;
}
@font-face
{
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: local('Open Sans Light'), local('OpenSans-Light'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

.enter
{
	background-color:#E0791A;
	color:#FFFFFF;
}

h1
{
	font-family: 'Open Sans', sans-serif;
	color: #2eadd9;
	font-weight: lighter;
	margin: 0px 0px 20px 0px;
}

.maincontainer
{
	margin-left:auto;
	margin-right:auto;
	width:960px;
	font-family:Arial;
	font-size:12px;
	color:#686868;
	
	min-height:300px;
	height:auto !important;
	height:400px;
}

.maincontainerlogin
{
	margin-left:auto;
	margin-right:auto;
	width:960px;
	font-family:Arial;
	font-size:12px;
	color:#686868;
}

.login
{
	margin-top:100px;
	margin-bottom:100px;
	margin-left:auto;
	margin-right:auto;
	height:245px;
	width:400px;
	text-align:center;
	border:1px solid #CBCBCB;
}

select
{
	color:#686868;
}

.module
{
	margin-left:auto;
	margin-right:auto;
	width:958px;
}
.summarymodule
{
	margin-left:auto;
	margin-right:auto;
	width:470px;
}

.resetpasswordgap
{
	height:30px;
}

.breakline
{
	clear:both;
	height:10px;
}
.endline
{
	clear:both;
	height:2px;
}
.linksleft
{
	float:left;
	margin-top: 5px;
}
.linksright
{
	float:right;
	margin-top: 5px;
}
.floatleft
{
	float:left;
}
.floatright
{
	float:right;
}

.header
{
	text-align:center;
}
.banner_background
{
	height:80px;
	background-color: #383838;
}

.bannertop
{
	height: 21.5px;
	clear:both;
}
.footertop
{
	height:30px;
	clear:both;
}
.footergap
{
	height:30px;
	clear:both;
}
.footersmallgap
{
	height:20px;
	clear:both;
}
.footer_background
{
	height:120px;
	background-color: #383838;
}
/*
.admin_footer_background
{
	height:180px;
	background-color: #202020;
}
*/
.footer
{
	position:relative;
	top:30px;
	height:50px;
	background: #1F1F1F url(../images/HitechSolutions_Small.png) no-repeat;
}
.divideline
{
	clear:both;
	height:2px;
	border-bottom:1px solid #2D2D2D;
}
.dividelinegap
{
	height:10px;
	clear:both;
}
img.floatleft
{
	float:left;
	/*margin:4px;*/
}
img.floatright
{
	float:right;
	/*margin:4px;*/
}

.searchlabel
{
	width:200px;
	display:block;
	clear:left;
	float:left;
	padding-top:6px;
	text-align:left;
}
.searchinput
{
	display:block;
	float:left;
	width:200px;
	color:#686868;
	margin-top: 1px;
	margin-bottom: 1px;
}
.searchselect
{
	display:block;
	float:left;
	
	width:204px;
	height:22px;
	padding-top: 1px;
	padding-bottom: 1px;
	/*margin-top: 1px;*/
	/*margin-bottom: 1px;*/
	/*border: 2px solid red;*/
}
.searchbreakline
{
	clear:both;
	height:1px;
}
.searchdate
{
	display:block;
	float:left;
	/*width:165px;*/
	width:202px;
}

.inputdate
{
	display:block;
	float:left;
	width:115px;
}

.inputlabel
{
	width:110px;
	display:block;
	clear:left;
	float:left;
	padding-top:6px;
}
.inputfield
{
	display:block;
	float:left;
	/*width:150px;*/
	width:146px;
	color:#686868;
	margin-top: 1px;
	margin-bottom: 1px;
	
	padding-left: 2px;
	padding-right: 2px;
}
.inputselect
{
	
	display:block;
	float:left;
	
	width:154px;
	height:22px;
	padding-top: 1px;
	padding-bottom: 1px;
	/*margin-top: 1px;*/
	/*margin-bottom: 1px;*/
	/*border: 2px solid red;*/
}
.inputcheckbox
{
	margin-top:6px;
}

.inputbreakline
{
	clear:both;
	height:1px;
}
.loginlabel
{
	display:block;
	padding-top:6px;
}
.loginfield
{
	display:block;
	width:150px;
	color:#686868;
	margin-left:auto;
	margin-right:auto;
	
	padding-left: 2px;
	padding-right: 2px;
}

.mytable
{
	width:100%;
	border-collapse:collapse;
}
.mytable th
{
	-webkit-user-select: text;
	-moz-user-select: text;
	user-select: text;
	text-shadow:1px 1px 0px white;
	font-size:1.1em;
	padding-top:2px;
	padding-right:2px;
	padding-bottom:2px;
	padding-left:3px;
	color:#595959;
}
.mytable th.thtitle
{
	border-top:1px solid #CBCBCB;
	border-bottom:1px solid #CBCBCB;
	background: #EBEBEB url(../images/TableTitle_Gradient.png);
}
.mytable th.thleft
{
	border-left:1px solid #CBCBCB;
	border-top:1px solid #CBCBCB;
	border-bottom:1px solid #CBCBCB;
	background: #EBEBEB url(../images/TableTitle_Gradient.png);
}
.mytable th.thright
{
	border-right:1px solid #CBCBCB;
	border-top:1px solid #CBCBCB;
	border-bottom:1px solid #CBCBCB;
	background: #EBEBEB url(../images/TableTitle_Gradient.png);
}
.mytable th.thtitle2
{
	border-top:1px solid #CBCBCB;
	border-bottom:1px solid #CBCBCB;
	background: #EBEBEB url(../images/TableTitle_Gradient_2XHeight.png);
}
.mytable th.thleft2
{
	border-left:1px solid #CBCBCB;
	border-top:1px solid #CBCBCB;
	border-bottom:1px solid #CBCBCB;
	background: #EBEBEB url(../images/TableTitle_Gradient_2XHeight.png);
}
.mytable th.thright2
{
	border-right:1px solid #CBCBCB;
	border-top:1px solid #CBCBCB;
	border-bottom:1px solid #CBCBCB;
	background: #EBEBEB url(../images/TableTitle_Gradient_2XHeight.png);
}

.center
{
	text-align:center;
}
.left
{
	text-align:left;
}
.right
{
	text-align:right;
}

.mytable th.thtotal
{
	background: #D7D7D7 url(../images/TableTotal_Gradient.png);
	border-top:1px solid #CBCBCB;
	border-bottom:1px solid #CBCBCB;
}
.mytable th.thtotalblank
{
	background-color:#FFFFFF;
	border-top:1px solid #CBCBCB;
}
.mytable th.thtotalblanktwo
{
	background-color:#FFFFFF;
}
.mytable th.thtotalsingle
{
	background: #D7D7D7 url(../images/TableTotal_Gradient.png);
	border-top:1px solid #CBCBCB;
	border-bottom:1px solid #CBCBCB;
	border-left:1px solid #CBCBCB;
	border-right:1px solid #CBCBCB;
}
.mytable th.thlefttotal
{
	background: #D7D7D7 url(../images/TableTotal_Gradient.png);
	border-top:1px solid #CBCBCB;
	border-bottom:1px solid #CBCBCB;
	border-left:1px solid #CBCBCB;
}
.mytable th.thrighttotal
{
	background: #D7D7D7 url(../images/TableTotal_Gradient.png);
	border-top:1px solid #CBCBCB;
	border-bottom:1px solid #CBCBCB;
	border-right:1px solid #CBCBCB;
}
.mytable td.tdleft
{
	border-left:1px solid #CBCBCB;
}
.mytable td.tdright
{
	border-right:1px solid #CBCBCB;
}
.mytable tr.h0:hover, .mytable tr.h1:hover
{
	background-color:#E0E0E0;
	cursor:pointer;
}
.mytable td
{
	-webkit-user-select: text;
	-moz-user-select: text;
	user-select: text;
	font-size:1em;
	padding-top:2px;
	padding-right:3px;
	padding-bottom:2px;
	padding-left:3px;
	color:#474747;
}
.mytable tr.h0, .mytable tr.d0
{
	background-color:#F2F2F2;
}
.mytable tr.h1, .mytable tr.d1
{
	background-color:#FFFFFF;
}
.mytable td.edit
{
	color:#2DA0C2;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}
.mytable td.edit:hover
{
	cursor:pointer;
}

.blue_button
{
	-moz-box-shadow:inset 0px 1px 0px 0px #b2ecff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #b2ecff;
	box-shadow:inset 0px 1px 0px 0px #b2ecff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #33b9e6), color-stop(1, #2b95b3) );
	background:-moz-linear-gradient( center top, #33b9e6 5%, #2b95b3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33b9e6', endColorstr='#2b95b3');
	background-color:#33b9e6;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #248ba8;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:normal;
	padding:5px 24px;
	text-decoration:none;
	text-shadow:1px -1px 0px #1a7d99;
}
.blue_button:hover
{
	cursor:pointer;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2b95b3), color-stop(1, #33b9e6) );
	background:-moz-linear-gradient( center top, #2b95b3 5%, #33b9e6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2b95b3', endColorstr='#33b9e6');
	background-color:#2b95b3;
}
.blue_button:active
{
	position:relative;
	top:1px;
}

.navigation_button
{
	display:inline-block;
	color: #999999;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: lighter;
	padding:5px 24px;
	text-decoration:none;
}

.navigation_button_active
{
	display:inline-block;
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: lighter;
	padding:5px 24px;
	text-decoration:none;
}

.small_blue_button
{
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	-moz-box-shadow:inset 0px 1px 0px 0px #b2ecff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #b2ecff;
	box-shadow:inset 0px 1px 0px 0px #b2ecff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #33b9e6), color-stop(1, #2b95b3) );
	background:-moz-linear-gradient( center top, #33b9e6 5%, #2b95b3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33b9e6', endColorstr='#2b95b3');
	background-color:#33b9e6;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #248ba8;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:13px;
	font-weight:normal;
	padding:5px 15px;
	text-decoration:none;
	text-shadow:1px -1px 0px #1a7d99;
}
.small_blue_button:hover
{
	cursor:pointer;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2b95b3), color-stop(1, #33b9e6) );
	background:-moz-linear-gradient( center top, #2b95b3 5%, #33b9e6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2b95b3', endColorstr='#33b9e6');
	background-color:#2b95b3;
}
.small_blue_button:active 
{
	position:relative;
	top:1px;
}

.smaller_blue_button
{
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	-moz-box-shadow:inset 0px 1px 0px 0px #b2ecff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #b2ecff;
	box-shadow:inset 0px 1px 0px 0px #b2ecff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #33b9e6), color-stop(1, #2b95b3) );
	background:-moz-linear-gradient( center top, #33b9e6 5%, #2b95b3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33b9e6', endColorstr='#2b95b3');
	background-color:#33b9e6;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #248ba8;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:10px;
	font-weight:normal;
	padding:5px 15px;
	text-decoration:none;
	text-shadow:1px -1px 0px #1a7d99;
}
.smaller_blue_button:hover
{
	cursor:pointer;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2b95b3), color-stop(1, #33b9e6) );
	background:-moz-linear-gradient( center top, #2b95b3 5%, #33b9e6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2b95b3', endColorstr='#33b9e6');
	background-color:#2b95b3;
}
.smaller_blue_button:active 
{
	position:relative;
	top:1px;
}

div.pagination
{
	background-color:#fff;
	color: #31acd8;
	/*padding: 25px 0 25px 0;*/

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
}
div.pagination a
{
	color:#31acd8;
	padding:2px 5px;
	margin:0px 2px;
	text-decoration:none;
	border:2px solid #f0f0f0;
}
div.pagination a:hover, div.pagination a:active
{
	border:2px solid #248fb5;
	color:#248fb5;
}
div.pagination span.current
{
	padding:2px 5px;
	border:2px solid #248fb5;
	color:#fff;
	font-weight:bold;
	background-color:#248fb5;
}
div.pagination span.disabled
{
	display:none;
}

.admin_blue_button
{
	-moz-box-shadow:inset 0px 1px 0px 0px #b2ecff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #b2ecff;
	box-shadow:inset 0px 1px 0px 0px #b2ecff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #33b9e6), color-stop(1, #2b95b3) );
	background:-moz-linear-gradient( center top, #33b9e6 5%, #2b95b3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33b9e6', endColorstr='#2b95b3');
	background-color:#33b9e6;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #248ba8;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:normal;
	padding:5px 24px;
	text-decoration:none;
	text-shadow:1px -1px 0px #1a7d99;
	width:200px;
	text-align:center;
}
.admin_blue_button:hover
{
	cursor:pointer;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2b95b3), color-stop(1, #33b9e6) );
	background:-moz-linear-gradient( center top, #2b95b3 5%, #33b9e6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2b95b3', endColorstr='#33b9e6');
	background-color:#2b95b3;
}
.admin_blue_button:active
{
	position:relative;
	top:1px;
}
.copyright
{
	color:#9A9A9A;
	display:inline-block;
}

#loader
{
	width: 32px;
	height: 32px;
	background-image: url( "../images/loader.gif" );
	position: absolute;
	top: 40%;
	left: 50%;
	margin-left: -16px;
	margin-top: -16px;
}